Subject: exynos boot falures in linux-next

From: [email-masked] (Javier Martinez Canillas)
Date: Tue, 02 Dec 2014 09:32:16 +0100

Hello Kukjin,

On 11/20/2014 02:55 AM, Kukjin Kim wrote:
>>
> Yeah, it could be a best solution at this moment. Let me revert the commit
> 0ef76aea7a34 ("ARM: exynos_defconfig: Enable options for display panel
> support")
> from -next in samsung tree.
> 

Maybe now that all the issues with the Exynos DRM driver that were causing
boot failures were found and fixed, we can enable these config options again?

After all, the fact that these symbols got enabled is what made the issues
to be detected in the first place so is useful to find regressions earlier.

Best regards,
Javier